#pragma once
#include "node.h"
#include "node_button.h"

class NodeChangelog : public Node
{
    Node* m_template;
    NodeButton* btn_ok;
public:
    virtual Node* clone_instantiate() const override;
    virtual void init() override;
    virtual kEventResult handle_event(Event* e) override;
};
